import {Component, h, Host} from '@stencil/core';

@Component({
  tag: 'hy-ingress',
  styleUrl: 'ingress.scss',
  shadow: true,
})
export class Ingress {
  render() {
    const classAttributes = ['hy-ingress'];
    return (
      <Host>
        <p class={classAttributes.join(' ')}>
          <slot></slot>
        </p>
        <hy-box pb="3, 5, 6" />
      </Host>
    );
  }
}
